Name:		eclipse-abrt
Version:	0.0.1
Release:	1%{?dist}
Summary:	Eclipse ABRT plugin
License:	EPL
URL:		https://pagure.io/eclipse-abrt

Source0:	https://pagure.io/releases/eclipse-abrt/eclipse-abrt-%{version}.zip


BuildArch:	noarch

BuildRequires:	tycho
BuildRequires:	eclipse-platform
BuildRequires:	jnr-unixsocket
BuildRequires:	eclipse-epp-logging
BuildRequires:	eclipse-license

Requires:	eclipse-platform >= 1:4.3.2
Requires:	eclipse-epp-logging

%description
This plugin provide support to add error reports from Eclipse to ABRT

%prep
%setup -q -n eclipse-abrt-%{version}

find -name *.jar -exec rm -rf {} \;
find -name *.class -exec rm -rf {} \;

%build
%mvn_build  -j -- -f pom.xml

%install
%mvn_install

%files -f .mfiles

%changelog
* Thu Mar 24 2016 Sopot Cela <scela@redhat.com> - 0.0.1-1
- Initial upload
